@media (min-width: 1980px)
{
	.bx-wrapper .bx-viewport {
  height: 457px !important;
}
.video-icon1 img {
  width: 35px !important;
}
	
}

@media (min-width: 1400px)
{
.video_back {
  background-size: cover;
}
}
@media (max-width: 1366px){
/*.video-slide-home .bx-viewport {
  height: 481px !important;
}*/
.bx-wrapper .bx-viewport {
  height: 457px !important;
}
}
@media (max-width: 1199px){
.container {
  width: 970px !important;
}
#video-frame.bx-clone {
  width: 600px !important;
}
/*.video-slide-home .bx-viewport {
  height: 336px !important;
}*/
.video-slide-home .bx-viewport {
  height: 298px !important;
}
.bx-wrapper .bx-controls-direction a {
  top: 76% !important;

}
.vedio_parent .video-icon1 img {
  top: 60px;
  width: 35px;
}
.no-padding {
  padding:none !important;
}
.width-style .box-post-body {
  padding: 7px 1px 0 !important;
}
.box-post-head h3 {
  font-size: 20px !important;
}

.skin-grey-inside .space-top-mar label {
	word-wrap: break-word;
}

.venue_list:nth-child(3n+1) {
	margin-left: 5px !important;
}

.listing-box-edit-delete .venue_list {
	width: 49%;
	float: left;
	margin-left: 5px;
}

.width-new-0 {
	width: 100%;

}
.width-new-01 {
	width: 100%;
	float:left;
}

.inner-page-cont {
	width: 100% !important; 
}
	
}    
/*@media (max-width: 1030px)    
{
	.container
	{
		width:97%;
	}    
}*/
@media (max-width: 1024px)
{
	.bottom {
	  position: relative;
	}
	
.venue_list-3 a {
	padding: 30px 10px;

}

.image-gallery-title {
	margin-top: 30px;
	width: 100%;
	float: left;
}
.fl-left {
	width: 100%;
	float: left;
}
	

}
@media (max-width: 991px)
{
			.container
	{
		width:97% !important;
	}
	.league_table_custom table tr:first-child td:first-child
	{
	width:auto;
	}
	.cls
	{
		clear:both;
	}
	.custom_form_galler
	{
		width:32%;
	}
	.league_table_custom table tr td, .league_table_custom table tr th,.league_table_custom table tr:last-child td:not(:last-child)
	{
		text-align:center;
		padding-left:0;
		border-bottom:0 !important;
	}
	.league_table_custom table tr:last-child td:last-child
	{
	border-bottom:3px solid #3c8dbc !important;
	}
.banner-back .col-sm-10 {
  width: 100% !important;
}
.banner-back .find-btn {
  margin-bottom: 20px !important;
}
.width-style01 {
  width: 100% !important;
}
.video-move .container {
  width: 750px !important;
}
#video-frame.bx-clone {
  width: 66% !important;
}
.video-slide-home .bx-viewport {
  height: 298px !important;
}
.vedio_parent .bx-wrapper {
  margin: 0 auto !important;

}
.all-list-detail h3 {
  font-size: 16px !important;

}
.navigation-class.navbar-default .navbar-nav li a {
  font-size: 12px !important;
}
.right_parent .carousel-inner .item.active, .carousel-inner .item.next.left, .carousel-inner .item.prev.right {
  left:0!important;
}
.right_parent .week_day li {
  display: inline-block;
  font-size: 14px;
  list-style: outside none none;
  margin-right: -5px;
  padding: 0 9px;
  text-align: center !important;
  width: 14%;
}
.slider_images {
  margin: 0 auto;
  max-width: 400px;
  clear:both;
}
.carousel-inner > .item > img {
  height: auto;
  padding-left: 0;
}
.slider_images .carousel-control.left, .carousel-fade .glyphicon.glyphicon-chevron-left {
  left: 0 !important;
}
.slider_images .carousel-control.right, .slider_images .carousel-fade .glyphicon.glyphicon-chevron-right {
  right: 0 !important;
}  
 
.marg-bottom { 
	margin-bottom: 10px;
}

.text_me {
	float: none;
	text-align: center;
	width: 100%;
	float: left;
	font-size: 10px;
}

.right_result {
  clear: both;
  color: #b0acac;
  float: left;
  width: 100%;
}
.table-clear{
	float:left;
	width:100%;
}
.table-clear tr td h3{
	font-size:22px;
}
.table-clear tr td{
	font-size:15px;
}

.col-md-6.map_bar {
  float: left;
  width: 100%;
}
.table-clear thead tr {
  left: 0;
  position: inherit;
  top: 0;
  border-radius:0;
}
.table-clear thead th {
  border-radius: 0 !important;
  padding: 5px 10px !important;
}

.venue_list-3 .img-responsive {
	width: 40%;
}

.futsal-venu-title-static {
	font-size: 14px;

}

.league_table_custom table tr td, .league_table_custom table tr th {
	
	font-size: 12px;

}

.content-wrapper {
	height: auto !important;
}
	
}

@media (max-width: 915px)
{
	
	.span_text {
	font-size: 12px;
	width: 58%;
}

.skin-grey .content-header h3 {
	font-size: 19px;
}
	
}



@media (max-width: 800px)
{
	.bx-wrapper
	{
		width:100% !important;
	}
		.banner-back .serch-table {
  margin-left: 0 !important;
}

.carousel-inner > .item > img {
    height: auto;
    padding-left:0;
}

.data-disp span {
	padding-right: 0;
	
}
	
}
@media (max-width: 767px)
{
	.find-btn
	{
		margin-bottom:20px;
	}
	.navigation-class .nav.navbar-nav
	{
		padding-left:20px;
	}
	.video-move
	{
		background-size:cover;
	}
	.vedio_parent .video-icon1 img {
  top: 50px !important;
  width: 27px !important;
}
.blog-detail-left h1 {
  background: rgba(0, 0, 0, 0) url("../images/border-bottom.jpg") no-repeat scroll center bottom !important;
  text-align:center !important;

}
.bx-wrapper .bx-viewport {
  height: 255px !important;
}
	/*.logo .img_responsive {
	  width: 40%;
	}*/
	.container {
	  width: 96%;
	}
	.navigation-class.navbar-default .navbar-nav > .active > a, .navigation-class.navbar-default .navbar-nav > .active > a:focus, .navigation-class.navbar-default .navbar-nav > .active > a:hover, .navigation-class.navbar-default .navbar-nav > li > a:hover {
	  font-size: 12px;
	}
	.column3.col-md-3 {
	  width: 31%;
	}
	.colum4.col-md-3 {
	  width: 39%;
	}
	/*.question-mark {
	  right: -4%;
	  top: 7%;
	}*/  
	.question-mark .fa-question {
	  height: 22px;
	  padding: 2px;
	  width: 22px;
	}    
	
	.carousel-control .glyphicon {
	font-size: 22px;
}

.carousel-inner > .item > img {
    height: auto;
    padding-left:0;
}

 

}
@media (max-width: 767px)
{
	.text_center
	{
		/*float:none !important;*/
		margin:0 auto !important;
		text-align:center !important;
	}
	.space-bottom-rs
	{
		margin-bottom:20px;
	}
	.clear-screen
	{
		clear:both;
	}
	/*.blog-detail-left .read_me {
	  display: block;
	  margin: 0 auto 20px;
	  width: 27%;
	}*/           
	.column2.col-md-3 ,.column3.col-md-3,.colum4.col-md-3{
	  width: 100%;
	}
	.slider-nav .slick-next,.slider-nav .slick-prev
	{
		display:none !important;
	}
	.banner-back
	{
		background-size:cover !important;
	}
	.form-signin
	{
		width:90%;
	}
	/****** blog page css start here ***/
	.navigation-class2.navigation-class.navbar.navbar-default {
	  padding-right: 15px;
	}
	.search_bar .btn-search {
	      right: unset;
	}
	.col-md-12.no-padding.space-bottom-rs {
	  display: flex;
	}
	.spce-right
	{
		margin-right:10px;
	}
	.adress_list {
	  min-height: auto !important;
	}
	.adress_list li 
	{
		display:inline;
	}
	.video_back
	{
		background-size:cover;
	}
	.img_responsive_shirt {
	  width: 32%;
	  margin-bottom: 12px;
	}
	.navigation-class .collapse.navbar-collapse {
		padding-left: 15px;
	}    
	.footer-style .col-lg-3.col-md-3.col-sm-3.col-xs-6 {
  height: 225px !important;
}
.footer-style.all-list-detail h3 {
  font-size: 16px !important;

}
.footer-style .social-icon li a .fa {
  font-size: 32px !important;
}
.blog-detail-left .read_me {
  margin: 17px auto 20px !important;
  width: 62% !important;
}
.video-move .container{
	width:640px !important
}
.navigation-class.navbar-default .navbar-nav  .active  a, .navigation-class.navbar-default .navbar-nav  .active :indeterminate a:focus, .navigation-class.navbar-default .navbar-nav .active  a:hover, .navigation-class.navbar-default .navbar-nav  li  a:hover {
  font-size: 12px;
  width: 65% !important;
}
.navbar-collapse.collapse.in li {
  width: 100% !important;
}
.left_parent .cion_disp li {
  width: 100% !important;
}
.left_parent .right_result h4 {
  float: left !important;
}
.left_parent .text-center {
  font-size: 24px !important;
} 
.left_parent.slider_images .carousel-inner > .item > a > img, .carousel-inner > .item > img {
  height: auto !important;
} 

.left_parent .start_review .fa.fa-star-o {
	font-size: 23px !important;
}
/*.left_parent .search_data {
  padding-bottom: 20px !important;
  margin-bottom:0px !important;
}*/
.left_parent .paginations {
  margin: 20px 0 !important;

}  
.right_parent .week_day li {
  display: inline-block;
  font-size: 11px !important;
  margin-right: -3px !important;
  padding: 0;
  text-align: center;
  width: 25%;
}     
  
.width-100 {
	width: 100%;
	padding-bottom: 8px;
}

.span_text {
    font-size: 12px;
   
}
.custom_table h1{
	font-size:20px;
}
.six-width-bsck-btn {
  float: none;
  margin: 0 auto;
  width: 300px;
}

.watchlist_link {
  margin-top: 30px !important;
}

.table-clear tr td h3 {  
font-size: 18px;
}

.table-clear tr td {  
font-size: 14px;
}

.skin-grey .content-header h3 {
	font-size: 19px;
	line-height: 40px;
	width: 100%;
}

.skin-blue .blue-header .navbar-static-top, .skin-blue .blue-header .logo {
	background: #3b87e3 !important;
}

.venue_list-3 .img-responsive {
	width: auto;
}

.grey-sidebar .user-panel {
	margin-top: 62px;
}

.light-blue-bg .col-md-8 {
	width: 50%;
	float: left;
}

.table-custom-0 {
	width: 50%;
	float: left;
}

.league_table_custom table tr td, .league_table_custom table tr th {
	font-size: 10px;
}

.venu-image-gallery .image-gallery-title {
	margin-top: 90px !important;
}

.week_day li.on {
	width: 13%;
	float: left;
	margin-bottom: 5px;
	padding: 0px 5px !important;
}

.custom_table tr td {
	font-size: 11px;
	
}

.game-type-backend .custom_table td h3 {
	font-size: 11px;
}

.content-header h4 {
	margin-top: 43px;
}

.week_day-02 li {
	width: 18% !important;
}

input.dashboard.login-button1.space-top-mar1 {
	background-color: #3c86e7 !important;
	border: none aliceblue;
}

textarea.form-control {
	color: #fff;
}

}

@media (max-width: 640px)
{
	.serch-table {
	  margin-left: 0;
	}
	.serch-table .data-disp .dropdown-menu {
	  left: 28%;
	}
	.col-md-7.col-sm-10.col-xs-12.pull-right.padding-right-zero {
	  padding-left: 0;
	}

 .video-move .container{
	width:480px !important
}
.vedio_parent .video-icon1 img {
  top: 33px !important;
  width: 21px !important;
}
/*.bx-wrapper .bx-controls-direction a {
  top: 46% !important;    
}*/
#video-frame.bx-clone {       
  width: 309px !important;     
}
.bx-wrapper .bx-viewport {
  height: 290px !important;
}
.vedio_parent .bx-viewport {
  height: 189px !important;
}
.bx-wrapper .bx-controls-direction a {
  top: 70% !important;
}
.left_parent .text-center {
  font-size: 22px !important;
}

.span_text {
	font-size: 12px;
	width: 77%;
}
	
}
@media (max-width: 550px)
{
		/******* blog page css start here **/
	.disvion-divs::before {
	  margin-top: -22px;
	}
	.padding-both_zero
	{
		   padding: 0 6px;
	}
	.profile_div
	{
		width:100%;
		overflow:hidden;
		clear:both;
	}
	.question-mark .tooltip
	{
	
		width:300px !important;
		margin-right:20p% !important;
		right:-100px !important;
	}

	.left_parent .text-center {
  font-size: 18px !important;
}

.font-size-10 {
	font-size: 10px;
	width: 67%;
}

input.dashboard.login-button1.space-top-mar1 {
	padding: 3px 10px 3px 5px;
	float: none;
	font-size: 14px;
}

.skin-grey .content-header h3 {
	font-size: 16px;
	
}

.navbar-nav .theme-font {
	font-size: 13px !important;
}

.listing-box-edit-delete .venue_list {
    width: 100%;
}
	
}
@media (max-width: 480px)
{
	.tab-list li {
	  padding: 10px 15px;
	}
	.navigation-class .nav.navbar-nav {
	  width: 100%;
	  min-height:500px;
	
	}
	.blog-detail-left .read_me {
	  margin: 10px auto 20px;
	  width: 40% !important;
	}
	.adress_list li a .fa {
	  font-size: 12px;
	  height: 21px;
	  padding: 3px;
	  width: 21px;
	}
	h2.color_blck {
	  font-size: 18px;
	}
	.img_responsive_shirt {
	  width: 90%;
	}
	.container {
	  width: 93%;
	}
	.facebook_btn ,.twwiter_btn,.google_btn{
	  text-align: left;
	}
	a.login-btns.twwiter_btn .fa, a.login-btns.google_btn .fa {
	  padding: 8px 23px;
	}
	/*.question-mark {
    right: -7%;
	}*/
	.see_detail {
	  margin-top: 12px;
	}


.review1 {
	width: 100%;
	float: left !important;
	text-align: center;
	margin-left: 26%;
}

.text-right .review1 {
	margin-left: -34%;
}

	.col-md-3.col-xs-12.pull-right.text-right.watchlist_link.text_center > h5 {
	  margin-top: 28px;
	}
	.custom_table tr td {
	  font-size: 16px;
	}
	.custom_table tr td:first-child
	{
		display:table-cell;
		width:40%;
	}
	.col-md-12.custom_table.striped {
	 	  overflow: scroll;
	}
	.week_day li {
	  padding: 0 6px;
	}
	h3 {
		font-size: 18px;
	}
	button.btn.link_text.back_link.collapsed
	{
		float:left;
	}
	.width-style .col-xs-6 {
  width: 100% !important;
}
.width-style01 .col-xs-6 {
  width: 100%;
}
.footer-style .col-xs-6 {
  width: 100% !important;

}
.left_parent .col-xs-6 {
  width: 100% !important;
}
.footer-style .col-lg-3.col-md-3.col-sm-3.col-xs-6 {
  height: auto !important;
}
 .video-move .container{
	width:290px !important
}
.about h1, .video-move h1 {
  font-size: 28px !important;

}
.about h1, .video-move h1, .blog-detail-left h1, .blog_page h1 {
  font-size: 28px;
}
.vedio_parent .bx-viewport {
  height: 113px !important;
}
.vedio_parent .video-icon1 img {
  top: 17px !important;
  width: 15px !important;
}
.bx-wrapper .bx-next {
  background: rgba(0, 0, 0, 0) url("../images/controls.png") no-repeat scroll -22px -6px !important;
  right: 3px !important;
}
.bx-wrapper .bx-prev {
  background-position: 1px -6px !important;
  left: 3px !important;
}
.bx-wrapper .bx-controls-direction a {
  height: 22px !important;
  top: 73% !important;
  width: 26px !important;

}
.box-post-head h3 {
  font-size: 18px !important;
  margin-bottom: 0 !important;
  padding: 9px 10px !important;
}
.data-disp span {
  padding-right: 8px !important;

}
.form_parent .span_text.space-top {
  font-size: 10px !important;
}
/*.form_parent .data-control, .serch-table .data-disp .dropdown-toggle {
  width: 52% !important;
}*/
#distance.secrch-select {
  width: 46% !important;
}
.form_parent .data-control {
	padding: 5px 1px !important;
	width: 79% !important;
}
.form_parent input[type="radio"] + label {
  height: 15px !important;
  width: 15px !important;
}
.form_parent .squaredOne label, .squaredOne1 label, .squaredOne2 label, .squaredOne3 label, .squaredOne4 label, .squaredOne5 label, .squaredOne6 label, .squaredOne7 label, .squaredOne8 label, .squaredOne1 label, .squaredOne9 label, .squaredOne10 label, .squaredOne11 label, .squaredOne12 label, .squaredOne13 label, .squaredOne14 label, .squaredOne15 label, .squaredOne16 label, .squaredOne17 label, .squaredOne18 label, .squaredOne19 label, .squaredOne20 label, .squaredOne21 label, .squaredOne22 label, .squaredOne23 label {
  height: 15px !important;
  width: 15px !important;
}  
.form_parent .span_text {
  font-size: 10px !important;
} 
.form_parent .col-xs-3 {
	width: 50% !important;
	padding-top: 0;
}
.width-style01 .text_center {
  margin-top: 8px !important;
}
.logo-parent .msg-box {
  height: 0 !important;
}
.left_parent .squaredOne label::after, .squaredOne1 label::after, .squaredOne2 label::after, .squaredOne3 label::after, .squaredOne4 label::after, .squaredOne5 label::after, .squaredOne6 label::after, .squaredOne7 label::after, .squaredOne8 label::after, .squaredOne9 label::after, .squaredOne10 label::after, .squaredOne11 label::after, .squaredOne12 label::after, .squaredOne13 label::after, .squaredOne14 label::after, .squaredOne15 label::after, .squaredOne16 label::after, .squaredOne17 label::after, .squaredOne18 label::after, .squaredOne19 label::after, .squaredOne20 label::after, .squaredOne21 label::after, .squaredOne22 label::after, .squaredOne23 label::after {
height: 13px;
width: 13px;
}
/*.right_parent .week_day li {
  width: 14% !important;
}*/
.logo-parent .navbar-toggle {
  float: left;
  margin-top: -118px !important;
  padding: 6px !important;
}
.logo-parent .tab-list {
  margin-bottom: 2em !important;
  margin-top: -15px !important;
  padding: 0;
}
.logo .img_responsive {
	margin-top: 0px !important;
	width: 61% !important;
	float: none;
}
.logo-parent .serch-table h2 {
  font-size: 22px !important;
  }
.login_parent {
 margin-top: 65px;
}
              

.span_text {
    font-size: 10px;
    width: 65%;
}

.display-none-cls {
	display: none;
}

.display-none-cls {
	display: none;
}

.no-paddng {
	padding: 0;
}

.banner-back .find-btn {
	margin-top: 25px;
}

.width-33 {
	width: 31%;
	float: left;
}

.form-signin .form-control {
	padding-left: 10%;

}

#captcha_img img {
	width: 100% !important;
}

.text_me {
	font-size: 7px;
}

.table-clear {
	float: left;
	width: 100%;
	overflow-x: scroll !important;
}

.cion_disp li {
	width: 100%;
	float: left;
}

.week_day li.on {
	width: 11%;
	float: left;
	margin-bottom: 10px;
	font-size: 10px;
}

.custom_table table {
	width: 100%;
}

.navbar {
	min-height: 0px;
	margin-bottom: 0px;
	
}

.detail_img.search_data {
	padding-top: 0px;
}

.nav-list-back {
	padding: 0px 0;
}

.table-clear tr td h3 {
	font-size: 13px;
}

.search_data h1 {
	font-size: 16px;
}

.custom_table tr td {  
font-size: 10px;  
}

.table-clear tr td h3 {
	font-size: 10px;
}

#map_canvas {  
height: 213px !important;

}



input.dashboard.login-button1.space-top-mar1 {
	font-size: 11px;
	margin-top: 15px;
	width: auto;
}

.skin-grey .content-header h3 {
	font-size: 19px;
	line-height: 28px;
	margin-top: 36px !important;
	float: left;
}

.navbar-nav .theme-font {
	font-size: 8px !important;
}

.skin-grey-inside .box.box-success {
	width: 100%;
}

.copy-right-footer {
	font-size: 12px;
	background: #B8B8B7;
}

.width-arrow {
	width: 7%;
	float: left;
}
.width-address {
	width: 90%;
	float: left;
}

.map_head {
	margin-top: 10px;
}

.container-480 {
	margin: 0;
	padding: 0;
}

.row-marg{
	margin:0;
}

.image-gallery-upload .btn_upload {
	position: inherit;
	top: 0;
	z-index: 9999;
	width: 100%;
	text-align: center;
}

.upload-help-text {
	position: relative;
	top: 57px;
	margin-bottom: 10px !important;
	font-size: 11px;
	line-height: 12px !important;
}

.venu-image-gallery .image-gallery-title {
	margin-top: 170px !important;
}

.main-header .logo {
	height: auto;
	
}

.league_table_custom table tr:last-child td:last-child {
	border-bottom: none !important;
}

.img-text-001 {
	z-index: 0;
	font-size: 7px;
	display: none;
}

.venue-list-top {
	margin-top: -70px;
	padding-bottom: 15px;
}

}
@media (max-width: 360px)
{

	
	.about p {
	  font-size: 11px;
	  padding: 20px 1em 0;
	}
	.tab-list li a {
	  font-size: 11px;
	}
	.navigation-class.navbar-default .navbar-nav > li > a {
	  font-size: 12px;
	}
	.about h1, .video-move h1,.blog-detail-left h1,.blog_page h1 {
	  font-size: 25px;
	}
	h3 {
	  font-size: 17px;
	}
	.blog-detail-left h1
	{
		background-position:center bottom !important;
	}
	body {
	  font-size: 11px;
	}
	.social-icon li a .fa {
	  font-size: 34px;      
	}
	#featured-slider-pager
	{
		display:none;
	}
	.slider-container .col-md-8.col-lg-8.col-xs-8
	{
		width:100%;
	}
.data-control, .serch-table .data-disp .dropdown-toggle {
  width: 46%;
  text-align: center !important;
}
	.padding-right-div
	{
		padding-right:0;
	}

	/*.logo
	{
		margin-bottom:15px;
	}*/
	.form-signin
	{
		width:96%;
	}
	.link-btn
	{
		font-size:11px;
	}
	.icons-fa .fa {
	  font-size: 16px;
	}
	.icons-fa {
	  top: 23%;
	}
	.form-signin .form-control {
	  padding-left: 11%;
	  font-size:12px;
	}
	.form-signin form
	{
		width:90%;
	}
	.input-append .fa {
	  font-size: 15px;
	}
	.input-append a {
	  padding: 2px 5px;
	}
	.container {
	  width: 90%;
	}
	
	.left_video .fa.fa-facebook {
	  font-size: 18px;
	  padding: 2px 6px;
	}
	.video_form h1, .left_video h1 {
	  font-size: 12px;
	   font-weight: normal;
	}
	.see_detail h1
	{
		margin-top:6px;
	}
	
	h3.text-center.line_height {
	  font-size: 15px;
	}
	#myCarousel .carousel-inner {
	  height: 115px;
	}
	.col-lg-4.col-md-4.col-xs-12.pull-right.text-right.space-top-mar {
	  text-align: center;
	}
	/*.logo .img_responsive {
	  margin-top: 10px;
	  width: 85% !important;
	}*/
	.serch_container
	{
		width:100%;
		padding:0;
	}
	.week_day {
		margin-top: 4em;
	}
	.week_day li {
		padding:0 2px;
	}
	.view_it {
		margin-bottom:20px;
	}

	.about h1, .video-move h1, .blog-detail-left h1, .blog_page h1 {
  font-size: 22px !important;
}
.right_parent .week_day li {
  font-size: 13px !important;
  margin-right: -4px !important;
}
.form_parent .data-disp.spacing span {
	margin-left: 0px !important;
}

.font-size-10 {
    font-size: 9px;
    width: 67%;
}	
	

 .text_me {
	font-size: 7px;
}

select.secrch-select {
	width: 65%;
	
}

.navbar-nav .theme-font {
	font-size: 6px !important;
}

.skin-grey .content-header h3 {
	font-size: 16px;
	
}

.title-link-postion a {
	font-size: 11px !important;
	width: 100%;
	float: left;
}

.blue-header .user-menu .dropdown-toggle img {
	max-width: 75%;
	float: right;
	margin-top: 12px;
}

.futsal-venu-title-static {
	font-size: 11px;
	padding-top: 17px;
}

.futsal-venu-added-detail a {
	font-size: 11px !important;
}

.league_table_custom table tr td, .league_table_custom table tr th {
	font-size: 8px;
}



.right_parent .week_day-02 li {
	margin-right: 0px !important;
}

}
@media (max-width: 320px)
{
	.row.data-disp.spacing .col-md-5.col-sm-6.col-xs-6 {
		padding: 0;
	}
	/*.data-control {
		width: 38%;
	}*/
	.row.data-disp.spacing .col-md-2.col-sm-2.col-xs-3 {
		padding-left: 0;
	}
	/***** blog page css */
	.search_bar .btn-search {
	  padding: 1px 12px 1px 11px;
	}
	/*** listing page css **/
	.body_list .btn-default {
	  font-size: 10px;
	  padding: 2px;
	  width: 100%;
	}
	
	.form_parent .span_text {
	font-size: 10px !important;
	width: 30%;
}
	
}

